import ItemBuilder from '../../engine/builders/item';

export default new ItemBuilder()
.withID("statue4")
.withName("a huge ant statue")
.withDescription(
    `Before you is a big statue of an ant, in the process of falling over. All of its legs are bent at the joints.`
)
.isTakeable(false)
.isUsable(true)
.withUseCallback(async function (context) {
    context.print(`You can't seem to figure out what to do with this yet.`)
})
.create();